#continent{width:1000px;margin-left:auto;margin-right:auto;}
#north{margin-bottom:13px;}
#south{margin-top:6px;}
#header{padding:9px 5px 10px 15px;background:url(../../images/body/std/header/bg.gif) top left repeat-x;}
#header_pad{width:980px;overflow:hidden;}

h1{width:176px;float:left;padding-top:5px;}

#cart{width:190px;float:right;padding-top:15px;padding-right:3px;}
#header_announce{width:580px;float:left;padding-top:3px;padding-left:20px;}
#header_announce p{font-weight:bold;font-size:84%;line-height:1.4em;padding-top:0;}
#header_announce p img{vertical-align:bottom;}
#hnav{background:url(../../images/body/std/hnav/bg.jpg) top left no-repeat;}
#hnav ul{width:1000px;overflow:hidden;}
#hnav ul li{width:123px;float:left;padding-left:2px;}
#hnav ul li#hnav_top{width:112px;padding-left:0px;}
#hnav ul li#hnav_magazine{width:133px;}
#hnav ul li#hnav_corp{width:126px;padding-left:1px;}

#hnav ul li ul.hnav_sub{display:none;width:300px;position:absolute;top:112px;}
#hnav ul li ul.hnav_sub li{float:none;color:#fff;font-size:12px;}
#hnav ul li ul.hnav_sub li a{display:block;width:180px;padding:5px 7px;background:#1f6ba7;text-decoration:none;color:#fff;}
#hnav ul li ul.hnav_sub li a:hover{background:#599fda;}
#mainland{width:1000px;overflow:hidden;padding-bottom:8px;}
#mainland #west{width:800px;overflow:hidden;float:left;}
#mainland #west #contents{width:600px;float:right;}
#mainland #west #farwest{width:200px;float:left;}
#mainland #east{width:200px;float:right;}

#mainland_without_east{width:1000px;overflow:hidden;padding-bottom:8px;}
#mainland_without_east #contents{width:800px;float:right;}
#mainland_without_east #farwest{width:200px;float:left;}

#book_search{width:183px;padding:0;border:solid 1px #969696;margin-bottom:14px;background:#e5e5e5;}
#book_search_pad{padding:6px 4px 7px 4px;border:solid 1px #fff;}
#book_search h4{margin-bottom:7px;text-align:center;}
#book_search form p{text-align:center;}
#input_search_text{width:168px;border: solid 1px #a6adb3;}
#book_search_s{margin-top:10px;}

#snav{background:url(../../images/body/std/snav/bg.gif) repeat-y}
#snav_pad{padding:2px 28px 0px 10px;}
#snav p.h_snav{margin-bottom:7px;padding-left:2px;}
.sn_list{padding:0;}
.sn_list li{padding:7px 0 7px 0;border-top:none;border-bottom:dashed 1px #ccc;}
.sn_list li a{display:block;padding:2px 3px 0px 6px;font-size:85%;text-decoration:none;}
.sn_list li a:hover{text-decoration:underline;}
#sn_list_r{border-top:dashed 1px #ccc;margin-bottom:16px;}
#sn_list_r li a{border-left:solid 2px #ea5902;}

#snav_kongetsuno{margin-bottom:18px;padding-bottom:10px;border-bottom:1px dashed #cccccc;}
#snav_kongetsuno p.img{margin-bottom:5px;text-align:center;}
#snav_kongetsuno p.img img{border:solid 1px #ddd;}
#snav_kongetsuno p.caption{text-align:center;}
#snav_kongetsuno p.caption a{color:#1d7a00;font-size:12px;font-weight:bold;text-decoration:none;}
#snav_kongetsuno p.caption a:hover{color:#ba3030;text-decoration:underline;}

#snav_list_m li{padding-bottom:10px;text-align:center;font-size:1px;}
.to_pagetop{padding-top:10px;padding-right:1.3em;padding-bottom:4px;text-align:right;font-size:80%;}
.to_pagetop a{text-decoration:underline;}
#right_snav{padding-left: 13px;}
#footer ul{padding-top:0.35em;padding-bottom:0.25em;background:#ccc;text-align:center;}
#footer ul li{display:inline;font-size:78%;}
#footer ul li a{text-decoration:none;}
#footer ul li a:hover{text-decoration:underline;}
#copyright{padding-top:0.4em;padding-bottom:0.4em;background:#369;color:#fff;text-align:center;font-size:72%;}
#top10{width:187px;margin-bottom:16px;background:url("../../images/itpro-s/book/top10/bg.gif") repeat-y scroll left}
#top10_pad{padding:0 1px;}
#top10 ul{margin-bottom:-1px;background:none;}

#top10 ul li{padding:7px 3px 7px 20px;border-bottom:dashed 1px #ccc;font-size:78%;line-height:1.3em;}
#top10 ul li#top10_1,
#top10 ul li#top10_2,
#top10 ul li#top10_3{width:162px;padding:7px 3px 7px 20px;border-bottom:1px dashed #cccccc;background:url(../../images/itpro-s/book/top10/bg_top3.gif) bottom left no-repeat;font-weight:bold;overflow:hidden;}

#top10 ul li a{display:block;padding:0;width:162px;text-decoration:none;}
#top10 ul li a:hover{text-decoration:underline;}

#top10 ul li#top10_1{background:url(../../images/itpro-s/book/top10/1.gif) left center no-repeat;}
#top10 ul li#top10_2{background:url(../../images/itpro-s/book/top10/2.gif) left center no-repeat;}
#top10 ul li#top10_3{background:url(../../images/itpro-s/book/top10/3.gif) left center no-repeat;}
#top10 ul li#top10_4{background:url(../../images/itpro-s/book/top10/4.gif) left center no-repeat;}
#top10 ul li#top10_5{background:url(../../images/itpro-s/book/top10/5.gif) left center no-repeat;}
#top10 ul li#top10_6{background:url(../../images/itpro-s/book/top10/6.gif) left center no-repeat;}
#top10 ul li#top10_7{background:url(../../images/itpro-s/book/top10/7.gif) left center no-repeat;}
#top10 ul li#top10_8{background:url(../../images/itpro-s/book/top10/8.gif) left center no-repeat;}
#top10 ul li#top10_9{background:url(../../images/itpro-s/book/top10/9.gif) left center no-repeat;}
#top10 ul li#top10_10{background:url(../../images/itpro-s/book/top10/10.gif) left center no-repeat;}

#top10 ul li p.top10_img {float:left;width:62px;}
#top10 ul li p.top10_img img{border:solid 1px #ddd;}
#top10 ul li p.top10_img a{width:62px;padding:0;}
#top10 ul li p.top10_title{float:right;width:94px;font-weight:bold;line-height:1.2;}
#top10 ul li p.top10_title a{width:94px;padding:0;}


#top10 ul li.wide_image{}
#top10 ul li.wide_image p.top10_img {width:157px;margin-bottom:4px;}
#top10 ul li.wide_image p.top10_img a{width:auto;}
#top10 ul li.wide_image p.top10_title{width:auto;float:left;}
#top10 ul li.wide_image p.top10_title a{width:auto;}

#seminar_sidebanner{margin-bottom:12px;background:url(../../images/body/std/seminar_sidebanner/bg.gif) left repeat-y;}
#seminar_sidebanner_items{padding:8px 10px 0 10px;}
#seminar_to_backnumber{margin-bottom:8px;}
#seminar_to_faq{margin-bottom:8px;}
#seminar_sidebanner_items li{margin-bottom:0.4em;padding-bottom:0.4em;border-bottom:dashed 1px #999;}
#seminar_sidebanner_items li p.ssb_date{margin-bottom:0.2em;font-weight:bold;font-size:78%;color:#054277;}
#seminar_sidebanner_items li p.ssb_title{font-size:78%;line-height:1.2em;}
#seminar_sidebanner_items li p.ssb_title a{text-decoration:underline;}